@media screen and (max-width: 1160px) {

  .header__sign-up .sign-up{
    padding-bottom: 200px;
  }

  .header {
    display: none;
  }

  .header-mobile {
    display: block;
    max-width: 375px;
    margin: 0 auto;
    -webkit-box-shadow: 0 3px 10px rgba(51, 51, 51, .16);
            box-shadow: 0 3px 10px rgba(51, 51, 51, .16);
  }

  .header-mobile button,
  .header-mobile__menu button {
    border: none;
    background-color: transparent;
  }

  .header-mobile__menu,
  .header-mobile__catalog {
    position: fixed;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100vh;
    background-color: white;
    z-index: 25;
  }

  .header-mobile__menu ul {
    margin: 0;
    padding: 0;
    overflow-y: auto;
    height: 100%;
    list-style: none;
  }

  .header-mobile__menu ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 58px;
    border-bottom: 1px solid var(--smoky-white);
  }

  .header-mobile__menu ul li:last-child {
    height: unset;
  }

  .header-mobile__menu ul li:last-child ul {
    width: 100%;
  }

  .header-mobile__menu ul li:last-child ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 58px;
    border-bottom: 1px solid var(--smoky-white);
  }

  .header-mobile__menu ul li:last-child ul li button {
    width: 320px;
    margin: 0 auto;
  }

  .header-mobile__menu ul li button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 320px;
    height: 58px;
    margin: 0 auto;
  }

  .header-mobile__menu ul li:first-child {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    background-color: white;
    z-index: 30;
  }

  .header-mobile__menu ul li:first-child .header-mobile__menu_header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 320px;
    margin: 0 auto;
  }

  .header-mobile__menu ul li:first-child button {
    width: 50px;
    margin: 0;
  }

  .header-mobile__menu ul li:first-child span {
    text-transform: uppercase;
  }

  .header-mobile__menu ul li:not(:first-child) button img:first-child,
  .header-mobile__menu ul li:not(:first-child) button svg:first-child {
    width: 18px;
    margin-right: 20px;
  }

  .header-mobile__menu ul li button span {
    margin-right: auto;
  }

  .header-mobile-menu__close-button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }

  .header-mobile__menu ul li:first-child div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 320px;
    margin: 0 auto;
  }

  .header-mobile__menu ul li:first-child div.header-mobile__menu_right {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }

  .header-mobile-menu__chevron {
    width: 6px;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
  }

  .header-mobile ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 68px;
    margin: 0;
    padding: 0 27px;
    list-style: none;
  }

  .header-mobile ul li:nth-child(3) {
    margin-left: auto;
  }

  .header-mobile ul h2 {
    margin: 0;
  }

  .header-mobile__menu-button {
    margin-right: 25px;
  }

  .product-card__photo img {
    height: 220px;
    margin: 0 auto;
  }

  .clothes__products .product-card__info,
  .wrapper-popular .product-card__info,
  .clothes__content .product-card__info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  /* .product-card__name {
    margin-bottom: 72px;
  } */

  .product-card {
    margin: 0 auto;
  }

  .product-card.collapsed:hover {
    position: relative;
    z-index: unset;
  }

  .product-card.collapsed:hover .product-card__additional-info {
    display: unset;
  }

  .product-card.collapsed:hover hr {
    display: none;
  }

  .product-card .product-card__additional-info {
    
    bottom: 50px;
    display: block !important;
    height: unset;
  }

  .product-card .product-card__additional-info li:nth-child(3),
  .product-card .product-card__additional-info li:nth-child(4) {
    display: none;
  }

  .header__search-mobile {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 50;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    height: 100vh;
    padding: 28px;
    background-color: white;
    overflow-y: auto;
  }

  .header__search-mobile button {
    background-color: transparent;
    border: none;
  }

  .header__search-mobile header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    margin-bottom: 29px;
  }

  .search-mobile__close {
    margin-left: auto;
  }

  .search-mobile__field {
    position: relative;
  }

  .search-mobile__field input {
    width: 100%;
    padding: 11px 14px;
    border-radius: 8px;
    border: 1px solid var(--gainsborough);
  }

  .search-mobile__field button {
    position: absolute;
    right: 0;
  }

  .search-mobile__field button.field-clear {
    top: 13px;
    right: 50px;
  }

  .search-mobile__results {
    margin-top: 26px;
  }

  .search-mobile__results ul {
    margin: 14px 0 0;
    padding: 0;
    list-style: none;
  }

  .search-mobile__results ul li {
    margin-bottom: 12px;
  }

  .search-mobile__results a {
    text-decoration: none;
    color: var(--signal-black);
  }

  .search-mobile__results a span {
    color: var(--deep-purple);
  }

  footer .product-cart-popup>article {
    width: 100%;
    height: 100vh;
    border-radius: 0;
    overflow-y: auto;
    padding: 30px 0;
  }

  footer .product-cart-popup>article header button {
    margin: 0 30px 28px auto;
  }

  footer .product-cart-popup>article header h4 {
    padding-top: 20px;
    border-top: 1px solid var(--gainsborough);
  }

  footer .product-cart-popup>article header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }

  footer .product-cart-popup p,
  footer .product-cart-popup table,
  footer .product-cart-popup h4,
  footer .product-cart-popup hr {
    padding: 0 30px;
  }

  .header__city-picker .city-picker {
    width: 100%;
    height: 100vh;
    max-height: unset;
    overflow-y: auto;
    border-radius: 0;
    padding: 0;
  }

  .header__city-picker .city-picker header {
    max-height: 69px;
    padding: 25px 30px;
    border-bottom: 1px solid var(--gainsborough);
  }

  .header__city-picker .city-picker ul {
    max-height: unset;
  }

  .header__city-picker .city-picker h4 {
    font-size: 14px;
    text-transform: uppercase;
  }

  .header__city-picker .city-picker__field {
    width: 93%;
    padding: 0 30px;
  }

  .header__city-picker .city-picker header button:first-child {
    display: block;
  }

  .header__city-picker .city-picker ul li {
    margin: 0;
    padding: 20px 30px;
    border-bottom: 1px solid var(--gainsborough);
  }

  footer .container>ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    max-width: 340px;
    margin: 0 auto;
  }

  footer .container>ul>li:first-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-ordinal-group: 5;
        -ms-flex-order: 4;
            order: 4;
  }

  footer .container>ul>li:first-child h2 img {
    width: 80px;
  }

  footer h2 {
    position: relative;
    margin: 0;
  }

  footer h2::after {
    position: absolute;
    top: 8px;
    left: 100px;
    content: "Оптовыйинтернет-магазин";
    width: 113px;
    font-family: "OpenSansSemiBold";
    font-size: 12px;
    color: rgba(51, 51, 51, .78);
  }

  footer .container ul .for-users,
  .footer__worktime {
    width: unset;
    max-height: 149px;
    margin-bottom: 26px;
  }

  footer .container ul .footer__contacts {
    margin-bottom: 36px;
  }

  footer .copyrights {
    max-width: 340px;
    margin: 30px auto 0;
  }

  .header__sign-in,
  .header__sign-up,
  .header__forgot-password,
  footer .question-by-product-popup {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    background-color: white;
  }

  .header__sign-in .sign-in,
  .header__sign-in .sign-up,
  .header__forgot-password .forgot-password,
  footer .question-by-product-popup .question-by-product {
    margin-top: 0;
  }

  .header__sign-in .sign-in header h4,
  .header__sign-up .sign-up header h4,
  .header__forgot-password .forgot-password header h4,
  footer .question-by-product-popup .question-by-product header h4 {
    margin: 0 auto;
    text-transform: uppercase;
    font-size: 14px;
  }

  footer .question-by-product-popup .question-by-product {
    border: none;
  }

  .sign-in__logo,
  .sign-up__logo {
    display: block;
    margin: 50px auto;
  }

  .profile__to-cart--mobile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: 30px;
    padding: 20px;
    width: 95%;
    border: 2px solid var(--deep-purple);
    border-radius: 8px;
    color: var(--deep-purple);
    background-color: transparent;
  }

  /* new__styles  */

  footer .footer__logo {
    margin-bottom: 0;
  }

  .search-mobile__results,
  .search-mobile__field button.field-clear,
  .header__search-mobile,
  .header-mobile__menu {
    display: none;
  }

  .product-cart-popup__controls {
    padding: 0 30px;
  }

  /* new__styles 2 */

  .header-mobile__menu ul li a {
    width: 320px;
    margin: 0 auto;
    text-decoration: none;
    color: unset;
  }

  .header-mobile__menu ul li:not(:first-child) a img:first-child, 
  .header-mobile__menu ul li:not(:first-child) a svg:first-child {
    width: 18px;
    margin-right: 20px;
  }

  .header-mobile__menu ul li a span {
    margin-right: auto;
  }

  .header-mobile__menu ul li:last-child {
    height: 58px;
  }

    /* CHANGE 2811 */

    .buy-in-one-click-popup {
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        background-color: white;
    }

    .buy-in-one-click-popup .buy-in-one-click {
        border: none;
        margin-top: 0;
    }


  .clothes__products .products > ul > li {
    min-height: unset;
  }
  /* фиксы */
  .product-card__like-button::after {
    right: -11px;
  }

  .bread-crumbs ul {
    max-width: 320px;
    flex-wrap: wrap;
  }

  .offers img {
    width: 320px;
  }

  .products4 .products > ul > li:nth-child(3n) {
    margin-right: 0 !important;
  }

  .b-change-city {
    margin: 0 auto;
  }

  .b-change-city__main {
    display: flex;
    align-items: center;
    width: 320px;
  }

  .b-change-city__main span {
    margin: 0 auto 0 20px;
  }

    /* Стили для страницы новостей */

    .news__title {
        display: block;
        margin: 0 auto 20px;
        padding-top: 26px;
        border-top: 1px solid var(--gainsborough);
        font-size: 18px;
        width: 300px;
    }

    .news__articles {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .article {
        flex-direction: column;
        width: 300px;
    }

    .article__image {
        margin-bottom: 20px;
    }

    .article__info {
        margin-left: 0;
    }

    .article__date {
        margin-bottom: 7px;
        font-size: 14px;
    }

    .article__title {
        margin-bottom: 15px;
        font-size: 14px;
    }

    .article__description {
        margin-bottom: 19px;
        font-size: 14px;
    }

    .news__controls {
        flex-direction: column;
    }

    .news__controls .show-more-btn {
        width: 300px;
        margin-bottom: 26px;
    }

    /* --------------------------- */

    /* Стили для страницы гарантия */

    .waranty__title {
        display: block;
        margin-bottom: 20px;
        padding-top: 26px;
        border-top: 1px solid var(--gainsborough);
        font-size: 18px;
    }

    .waranty__image {
        width: 320px;
        height: unset;
        margin-bottom: 20px;
    }

    /* --------------------------- */

    /* Стили для страницы доставка */

    .delivery__title {
        display: block;
        margin-bottom: 20px;
        padding-top: 26px;
        border-top: 1px solid var(--gainsborough);
        font-size: 18px;
    }

    .delivery__image {
        width: 320px;
        margin-bottom: 20px;
    }

    /* --------------------------- */

    /* Стили для страницы сотрудничество */

    .cooperation__title {
        display: block;
        margin-bottom: 20px;
        padding-top: 26px;
        border-top: 1px solid var(--gainsborough);
        font-size: 18px;
    }

    .cooperation__image {
        width: 320px;
    }

    /* --------------------------------- */

    /* Стили для страницы о компании */

    .about__title {
        display: block;
        margin-bottom: 20px;
        padding-top: 26px;
        border-top: 1px solid var(--gainsborough);
        font-size: 18px;
    }

    .about__img {
        width: 320px;
    }

    .about__tip {
        margin-bottom: 27px;
    }

    .about__contacts {
        flex-direction: column;
    }

    .about__contacts_block:first-child {
        margin-bottom: 16px;
    }

    /* ----------------------------- */

  .product-card__detail-view-poup .detail-view-poup__thumbnails {
    width: 100%;
  }

  .header-mobile__cart-button {
    position: relative;
  }

  .header-mobile__cart-button.is-not-empty::before {
    content: attr(data-count);
    position: absolute;
    top: -25px;
    right: 0;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 20px;
    height: 20px;
    margin: 0;
    color: white;
    background-color: var(--deep-purple);
    border-radius: 50%;
    font-family: "OpenSansRegular", "RobotoMedium";
    font-size: 10px;
  }

  .header-mobile-menu__chevron {
    width: 26px;
    padding: 10px;
  }
}
